.crudFormHeader{
	text-align: center;
	display: none;
	
}

/*
.crudTable * {
	font-size: 10px;
}
*/
.crudTable{
	margin: 0 auto;
	min-width: 529px;
	*width: 529px;
}

.masonryBlock{
	float: left;
	padding-left:  2px;
	padding-bottom: 2px;
	padding-right: 5px;
}

.crudeditLink{
	padding-left: 23px;
	background-image: url(/resources/images/edit.png);
	background-position: left;
	background-repeat: no-repeat;
}

.cruddeleteLink{
	padding-left: 20px;
	background-image: url(/resources/images/delete.png);
	background-position: left;
	background-repeat: no-repeat;
}
.editorPad{
	padding: 5px;
}
.groupTD{
	border-bottom: 1px solid black;
	font-weight: bold;
	padding-bottom: 4px;
	
}

.negativeMessage{
	color: red;
	background-color:white;
}

#negativeMessage{
	color: red;
	padding: 3px;	
		display:block;	
}
.positiveMessage{
	color: green;
	
	background-color:white;
}

#positiveMessage{
	color: green;
	padding: 3px;
	display:block;	
}



.viewTable{
	margin-top: 3px;
}

.viewTableContainer{
	margin: 3px auto;
	padding-left: 10px;
	float: left;
}


#tooltip {
    padding: 5px 5px;
    background: #cad7e0;
    border: 1px solid #b2bdc3;
    opacity: 0.90;
	font-family:tahoma;
	max-width: 350px;
	z-index: 1100;
}
.floaterEditorArea{
	float: right;
}


.crudTable * .oddRow td:first-child{
	/*border-left: 5px solid gray;*/
}
.crudTable * .evenRow td:first-child{
	/*border-left: 5px solid gray;*/
}

.crudTable * .oddRow td{
	background-color:#dddddd;
	padding: 4px;
}
.helperText{
	/*float: right;*/
}
.crudTable * .evenRow td{
	background-color: #eeeeee;
	padding: 4px;	
}

.inputLabel{
	font-weight: bold;
}

.inputLabelRequired{
	font-weight: bold;
	color: #fff;
}

.errorNotice{ 
	/*
	margin: 0 auto; 
	width: 500px;
	*/
}
.submitRow td{
	margin-top: 10px;
	background-color:#cccccc;
	text-align:center;
}

.helperRow div{
	padding-bottom: 7px;
	font-size: 10px;
	padding-top: 0px;
	margin-top: -5px;
	
}
.crudTable * tr.helperRow td{
	margin-top: 0px;
	padding-top: 0px;
	padding: 0px;
}


.requiredStar{
	color: red;
}

.detailsTable{
	border: 2px solid blue;
}
.detailsTable * .oddrow td{
	background-color: #f2f2f2;
}
.groupTD, .detailsLabelTD{
	padding-right: 5px;
	font-weight: bold;
}
	